<!DOCTYPE html>

<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form name="f" action="ejercicio14.php">
            numero<input type="text" name="nombre" value=""/>
            <input type="submit" value="enviar" name="boton"/>
        </form>
    </body>
</html>
